<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript" src="01-array.js"></script>
</head>
<body>
	<h1>Creando arrays</h1>
</body>
</html>